install_aide: true
aide_exclude: []
_default_aide_exclude:
  - "!/var/lib/docker"
  - "!/var/lib/lxcfs"
  - "!/var/lib/private/systemd"
  - "!/var/log/audit"
  - "!/var/log/journal"

_aide_exclude: "{{ _default_aide_exclude + aide_exclude }}"
